wl-mirror

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1089
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

tpm2-tss
4.1.3-1.fc41
4.1.3-3.fc41
2
libcurl
8.8.0-3.fc41
8.9.0-1.fc41
2
gnutls
3.8.6-3.fc41
3.8.6-6.fc41
2
python3
3.13.0~b4-1.fc41
3.13.0~b4-2.fc41
3
shadow-utils
2:4.15.1-8.fc41
2:4.15.1-9.fc41
3
lz4-libs
1.9.4-7.fc41
1.10.0-1.fc41
3
libdrm
2.4.121-2.fc41
2.4.122-1.fc41
4
curl
8.8.0-3.fc41
8.9.0-1.fc41
4
python3-libs
3.13.0~b4-1.fc41
3.13.0~b4-2.fc41
4
systemd-libs
256.2-16.fc41
256.3-2.fc41
B
libtirpc
1.3.4-1.rc3.fc41.1
1.3.5-0.fc41
B
diffutils
3.10-6.fc41
3.10-7.fc41
B

Groups

This package is not part of any global group.

Most recent builds

scdoc
1.11.3-1.fc41
1.11.3-2.fc41
1
wayland-devel
1.23.0-1.fc41
1.23.0-2.fc41
1
cmake
3.28.3-6.fc41
3.28.3-7.fc41
1
libglvnd-devel
1:1.7.0-4.fc40
1:1.7.0-5.fc41
1
wayland-protocols-devel
1.36-1.fc41
1.36-2.fc41
1
gnupg2
2.4.5-1.fc41
2.4.5-3.fc41
1
libglvnd-gles
1:1.7.0-4.fc40
1:1.7.0-5.fc41
2
libcurl
8.8.0-2.fc41
8.8.0-3.fc41
2
libX11-devel
1.8.9-1.fc41
1.8.9-2.fc41
2
openldap
2.6.8-3.fc41
2.6.8-4.fc41
2
bzip2-libs
1.0.8-18.fc40
1.0.8-19.fc41
2
bash
5.2.26-3.fc40
5.2.26-4.fc41
2
cmake-rpm-macros
3.28.3-6.fc41
3.28.3-7.fc41
2
libksba
1.6.7-1.fc41
1.6.7-2.fc41
2
libwayland-egl
1.23.0-1.fc41
1.23.0-2.fc41
2
binutils
2.42.50-14.fc41
2.42.50-20.fc41
2
npth
1.7-1.fc41
1.7-2.fc41
2
libuv
1:1.48.0-1.fc40
1:1.48.0-2.fc41
2
cmake-filesystem
3.28.3-6.fc41
3.28.3-7.fc41
2
libwayland-cursor
1.23.0-1.fc41
1.23.0-2.fc41
2
libglvnd-core-devel
1:1.7.0-4.fc40
1:1.7.0-5.fc41
2
libwayland-server
1.23.0-1.fc41
1.23.0-2.fc41
2
libzstd
1.5.6-1.fc41
1.5.6-2.fc41
2
libgcrypt
1.11.0-1.fc41
1.11.0-2.fc41
2
libwayland-client
1.23.0-1.fc41
1.23.0-2.fc41
2
libffi-devel
3.4.6-1.fc41
3.4.6-2.fc41
2
libgpg-error
1.50-1.fc41
1.50-2.fc41
2
gnutls
3.8.6-2.fc41
3.8.6-3.fc41
2
rhash
1.4.4-1.fc41
1.4.4-2.fc41
2
gmp
1:6.3.0-1.fc41
1:6.3.0-2.fc41
2
sqlite-libs
3.46.0-2.fc41
3.46.0-3.fc41
2
libglvnd-egl
1:1.7.0-4.fc40
1:1.7.0-5.fc41
2
libglvnd
1:1.7.0-4.fc40
1:1.7.0-5.fc41
2
jsoncpp
1.9.5-7.fc40
1.9.5-8.fc41
2
libglvnd-opengl
1:1.7.0-4.fc40
1:1.7.0-5.fc41
2
readline
8.2-8.fc40
8.2-9.fc41
2
expat
2.6.2-1.fc41
2.6.2-2.fc41
2
pkgconf-pkg-config
2.1.1-1.fc41
2.1.1-2.fc41
2
libassuan
2.5.7-1.fc41
2.5.7-2.fc41
2
mpfr
4.2.1-4.fc41
4.2.1-5.fc41
2
ncurses-libs
6.4-12.20240127.fc40
6.5-2.20240629.fc41
2
zlib-ng-compat
2.1.7-1.fc41
2.1.7-2.fc41
2
make
1:4.4.1-6.fc40
1:4.4.1-8.fc41
2
libarchive
3.7.4-2.fc41
3.7.4-3.fc41
2
cmake-data
3.28.3-6.fc41
3.28.3-7.fc41
2
libmpc
1.3.1-5.fc40
1.3.1-6.fc41
2
libxml2
2.12.8-1.fc41
2.12.8-2.fc41
2
libglvnd-glx
1:1.7.0-4.fc40
1:1.7.0-5.fc41
2
vim-filesystem
2:9.1.571-1.fc41
2:9.1.571-2.fc41
3
libtasn1
4.19.0-6.fc40
4.19.0-9.fc41
3
libpsl
0.21.5-3.fc40
0.21.5-4.fc41
3
xorg-x11-proto-devel
2024.1-2.fc41
2024.1-3.fc41
3
pkgconf
2.1.1-1.fc41
2.1.1-2.fc41
3
json-c
0.17-3.fc40
0.17-4.fc41
3
elfutils-debuginfod-client
0.191-7.fc41
0.191-8.fc41
3
emacs-filesystem
1:30.0-2.fc41
1:30.0-3.fc41
3
mesa-libGL
24.1.4-1.fc41
24.1.4-2.fc41
3
filesystem
3.18-9.fc41
3.18-23.fc41
3
kernel-headers
6.10.0-64.fc41
6.10.0-64.fc41.1
3
libnghttp2
1.62.1-1.fc41
1.62.1-2.fc41
3
libevent
2.1.12-13.fc41
2.1.12-14.fc41
3
rpm
4.19.92-2.fc41
4.19.92-5.fc41
3
p11-kit
0.25.5-2.fc41
0.25.5-3.fc41
3
nettle
3.10-2.fc41
3.10-3.fc41
3
lz4-libs
1.9.4-6.fc40
1.9.4-7.fc41
3
ca-certificates
2024.2.68_v8.0.302-2.fc41
2024.2.68_v8.0.302-3.fc41
3
pcre2
10.44-1.fc41
10.44-1.fc41.1
3
libXext
1.3.6-1.fc40
1.3.6-2.fc41
3
libX11-xcb
1.8.9-1.fc41
1.8.9-2.fc41
3
coreutils
9.5-5.fc41
9.5-7.fc41
3
libtool-ltdl
2.4.7-11.fc41
2.4.7-12.fc41
3
mesa-libEGL
24.1.4-1.fc41
24.1.4-2.fc41
3
python3
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
3
libunistring
1.1-7.fc41
1.1-8.fc41
3
libbrotli
1.1.0-4.fc41
1.1.0-5.fc41
3
krb5-libs
1.21.3-1.fc41
1.21.3-2.fc41
3
libffi
3.4.6-1.fc41
3.4.6-2.fc41
3
libX11
1.8.9-1.fc41
1.8.9-2.fc41
3
cyrus-sasl-lib
2.1.28-24.fc41
2.1.28-27.fc41
3
xz-libs
1:5.6.2-1.fc41
1:5.6.2-2.fc41
3
libacl
2.3.2-1.fc40
2.3.2-2.fc41
3
openssl-libs
1:3.2.2-4.fc41
1:3.2.2-5.fc41
3
basesystem
11-20.fc40
11-21.fc41
3
alternatives
1.28-1.fc41
1.28-3.fc41
3
libxcrypt-devel
4.4.36-5.fc40
4.4.36-7.fc41
3
shadow-utils
2:4.15.1-5.fc41
2:4.15.1-8.fc41
3
crypto-policies
20240717-1.git154fd4e....
20240717-2.git154fd4e....
3
libxcb-devel
1.17.0-1.fc41
1.17.0-2.fc41
3
libuuid
2.40.2-1.fc41
2.40.2-4.fc41
3
p11-kit-trust
0.25.5-2.fc41
0.25.5-3.fc41
3
libidn2
2.3.7-1.fc40
2.3.7-2.fc41
3
pkgconf-m4
2.1.1-1.fc41
2.1.1-2.fc41
3
jansson
2.13.1-9.fc40
2.13.1-10.fc41
3
ncurses-base
6.4-12.20240127.fc40
6.5-2.20240629.fc41
3
findutils
1:4.10.0-3.fc41
1:4.10.0-4.fc41
4
elfutils-libelf
0.191-7.fc41
0.191-8.fc41
4
libsemanage
3.7-1.fc41
3.7-2.fc41
4
libXfixes
6.0.1-3.fc40
6.0.1-4.fc41
4
mesa-libglapi
24.1.4-1.fc41
24.1.4-2.fc41
4
libverto
0.3.2-8.fc40
0.3.2-9.fc41
4
sed
4.9-1.fc40
4.9-3.fc41
4
setup
2.15.0-4.fc41
2.15.0-5.fc41
4
libattr
2.5.2-3.fc40
2.5.2-4.fc41
4
libXau-devel
1.0.11-6.fc40
1.0.11-7.fc41
4
popt
1.19-6.fc40
1.19-7.fc41
4
elfutils-libs
0.191-7.fc41
0.191-8.fc41
4
gawk
5.3.0-3.fc40
5.3.0-4.fc41
4
libcom_err
1.47.1-1.fc41
1.47.1-3.fc41
4
keyutils-libs
1.6.3-3.fc40
1.6.3-4.fc41
4
publicsuffix-list-dafsa
20240107-3.fc40
20240107-4.fc41
4
libxcb
1.17.0-1.fc41
1.17.0-2.fc41
4
grep
3.11-8.fc41
3.11-9.fc41
4
libpkgconf
2.1.1-1.fc41
2.1.1-2.fc41
4
libdrm
2.4.121-1.fc41
2.4.121-2.fc41
4
rpm-libs
4.19.92-2.fc41
4.19.92-5.fc41
4
pcre2-syntax
10.44-1.fc41
10.44-1.fc41.1
4
mesa-libgbm
24.1.4-1.fc41
24.1.4-2.fc41
4
libselinux
3.7-3.fc41
3.7-5.fc41
4
libXxf86vm
1.1.5-6.fc40
1.1.5-7.fc41
4
libX11-common
1.8.9-1.fc41
1.8.9-2.fc41
4
curl
8.8.0-2.fc41
8.8.0-3.fc41
4
libcap
2.70-2.fc41
2.70-4.fc41
4
audit-libs
4.0.1-3.fc41
4.0.1-4.fc41
4
libxshmfence
1.3.2-3.fc40
1.3.2-4.fc41
4
libeconf
0.6.2-2.fc41
0.6.2-3.fc41
4
coreutils-common
9.5-5.fc41
9.5-7.fc41
4
libxcrypt
4.4.36-5.fc40
4.4.36-7.fc41
4
gdbm-libs
1:1.23-6.fc40
1:1.23-7.fc41
4
python3-libs
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
4
package-notes-srpm-macros
0.5-11.fc40
0.5-12.fc41
B
ocaml-srpm-macros
10-2.fc41
10-3.fc41
B
gdbm
1:1.23-6.fc40
1:1.23-7.fc41
B
libblkid
2.40.2-1.fc41
2.40.2-4.fc41
B
annobin-docs
12.60-1.fc41
12.62-2.fc41
B
perl-srpm-macros
1-55.fc41
1-56.fc41
B
patch
2.7.6-24.fc40
2.7.6-25.fc41
B
rpm-build
4.19.92-2.fc41
4.19.92-5.fc41
B
gnat-srpm-macros
6-5.fc40
6-6.fc41
B
xxhash-libs
0.8.2-2.fc40
0.8.2-3.fc41
B
zig-srpm-macros
1-2.fc40
1-3.fc41
B
fonts-srpm-macros
1:2.0.5-16.fc41
1:2.0.5-17.fc41
B
ghc-srpm-macros
1.9.1-1.fc41
1.9.1-2.fc41
B
libb2
0.98.1-11.fc40
0.98.1-12.fc41
B
gdb-minimal
14.2-14.fc41
14.2-15.fc41
B
libutempter
1.2.1-14.fc41
1.2.1-15.fc41
B
libpciaccess
0.16-12.fc40
0.16-13.fc41
B
tar
2:1.35-3.fc40
2:1.35-4.fc41
B
gc
8.2.6-1.fc41
diffutils
3.10-5.fc40
3.10-6.fc41
B
zstd
1.5.6-1.fc41
1.5.6-2.fc41
B
libcap-ng
0.8.5-2.fc41
0.8.5-3.fc41
B
cpio
2.15-1.fc40
2.15-2.fc41
B
hwdata
0.384-1.fc41
0.384-2.fc41
B
pyproject-srpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
B
python-srpm-macros
3.13-2.fc41
3.13-3.fc41
B
elfutils-default-yama-scope
0.191-7.fc41
0.191-8.fc41
B
file
5.45-6.fc41
5.45-7.fc41
B
libfdisk
2.40.2-1.fc41
2.40.2-4.fc41
B
annobin-plugin-gcc
12.60-1.fc41
12.62-2.fc41
B
ed
1.20.2-1.fc41
1.20.2-2.fc41
B
efi-srpm-macros
5-11.fc40
5-12.fc41
B
qt5-srpm-macros
5.15.14-2.fc41
5.15.14-3.fc41
B
rpm-sequoia
1.7.0-1.fc41
1.7.0-2.fc41
B
lua-srpm-macros
1-13.fc40
1-14.fc41
B
fpc-srpm-macros
1.3-12.fc40
1.3-13.fc41
B
authselect-libs
1.5.0-6.fc41
1.5.0-7.fc41
B
rpm-build-libs
4.19.92-2.fc41
4.19.92-5.fc41
B
libtirpc
1.3.4-1.rc3.fc41
1.3.4-1.rc3.fc41.1
B
libsmartcols
2.40.2-1.fc41
2.40.2-4.fc41
B
ansible-srpm-macros
1-15.fc41
1-16.fc41
B
systemd-libs
256.2-1.fc41
256.2-16.fc41
B
python-pip-wheel
24.1.1-1.fc41
24.1.1-2.fc41
B
kernel-srpm-macros
1.0-23.fc41
1.0-24.fc41
B
guile30
3.0.9-1.fc41
zip
3.0-40.fc40
3.0-41.fc41
B
cracklib
2.9.11-5.fc40
2.9.11-6.fc41
B
forge-srpm-macros
0.3.1-1.fc41
0.3.1-2.fc41
B
gzip
1.13-1.fc40
1.13-2.fc41
B
dwz
0.15-6.fc40
0.15-7.fc41
B
util-linux
2.40.2-1.fc41
2.40.2-4.fc41
B
mpdecimal
2.5.1-15.fc41
2.5.1-16.fc41
B
xz
1:5.6.2-1.fc41
1:5.6.2-2.fc41
B
libsepol
3.7-1.fc41
3.7-2.fc41
B
file-libs
5.45-6.fc41
5.45-7.fc41
B
go-srpm-macros
3.6.0-1.fc41
3.6.0-3.fc41
B
which
2.21-41.fc40
2.21-42.fc41
B
bzip2
1.0.8-18.fc40
1.0.8-19.fc41
B
unzip
6.0-63.fc40
6.0-64.fc41
B
debugedit
5.0-16.fc41
5.0-17.fc41
B
libXau
1.0.11-6.fc40
1.0.11-7.fc41
B
info
7.1-2.fc40
7.1-3.fc41
B
lua-libs
5.4.6-5.fc40
5.4.6-6.fc41
B
libnsl2
2.0.1-1.fc40
2.0.1-2.fc41
B
util-linux-core
2.40.2-1.fc41
2.40.2-4.fc41
B
qt6-srpm-macros
6.7.2-2.fc41
6.7.2-3.fc41
B
libpwquality
1.4.5-10.fc41
1.4.5-11.fc41
B
libmount
2.40.2-1.fc41
2.40.2-4.fc41
B
openblas-srpm-macros
2-17.fc41
2-18.fc41
B
tzdata
2024a-8.fc41
2024a-9.fc41
B
elfutils
0.191-7.fc41
0.191-8.fc41
B
authselect
1.5.0-6.fc41
1.5.0-7.fc41
B
2024-07-22 20:42:19
Package dependencies resolved successfuly
2024-07-22 20:14:25
Package resolution failed
  • Problem: package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
2024-07-22 19:59:51
Package resolution failed
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
  • Problem: package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
2024-07-22 19:37:01
Package resolution failed
  • Problem: package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
2024-07-22 19:06:54
Package resolution failed
  • Problem: package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
2024-07-22 18:19:20
Package resolution failed
  • Problem: package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
2024-07-22 18:10:18
Package resolution failed
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
Previous history